namespace kehati.Models.Entity.Master;
using System.ComponentModel.DataAnnotations.Schema;
using System.ComponentModel.DataAnnotations;
[Table("ms_fauna")]
public class Fauna
{
    [Key]
    public int MsFaunaId { get; set; }
    [Column("ms_famili_id")]
    public string? MsFamiliId {get;set;} = "";
    [Column("ms_habitus_id")]
    public string? MsHabitusId {get;set;} = "";
    [Column("slug")]
    public string? Slug {get;set;} = "";
    [Column("name")]
    public string? Name {get;set;} = "";
    [Column("nama_ilmiah")]
    public string? NamaIlmiah {get;set;} = "";
    [Column("status")]
    public string? Status {get;set;} = "";
    [Column("image")]
    public string? Image {get;set;} = "";
}